phamm
PHP front-end to manage virtual services on LDAP - main package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/phamm

general

source
phamm (source, web)
version
0.6.8-1
maint
Phamm Team, Alessandro De Zorzi (u), Mirko Grava (u)
std-ver
3.9.5

versions ... ...pool

o-o-stable
save 0.6.2-1.2
oldstable
save 0.6.5-1
unstable
save 0.6.8-1
Ubuntu
0.6.5-1ubuntu1

binaries

todo

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.
  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.4.0 and your package only follows 3.9.5...
  • There were override disparities found in suite unstable:
    • phamm-ldap: Override says web - optional, .deb says web - extra
    • phamm: Override says web - optional, .deb says web - extra
    • phamm-ldap-amavis: Override says web - optional, .deb says web - extra
    • phamm-ldap-vacation: Override says web - optional, .deb says web - extra

testing migration

excuses:
  • Migration status: BLOCKED: Rejected/introduces a regression
  • 116 days old (needed 5 days)
  • Updating phamm introduces new bugs: #924731.
  • Piuparts tested OK - https://piuparts.debian.org/sid/source/p/phamm.html
  • Checking build-dependency on amd64
  • Not built on buildd: arch all binaries uploaded by kobold

news RSS

bugs

all bug history graph
1
RC
1
I&N
0
M&W
0
F&P
0
Ubu
3